<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<div id="web-service-title">Payment bot web-service</div>
</body>
<script src="https://unpkg.com/web3@latest/dist/web3.min.js"></script>
<script src="scriptinging.js"></script>
</html>
